#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 concise
version:              0.1.0.1
visibility:           public
id:                   concise-0.1.0.1-Bwj5cWW3TyrAykV4QC4MLQ
key:                  concise-0.1.0.1-Bwj5cWW3TyrAykV4QC4MLQ
license:              BSD-3-Clause
copyright:            Copyright (C) 2016  Fraser Tweedale
maintainer:           frase@frase.id.au
author:               Fraser Tweedale
homepage:             https://github.com/frasertweedale/hs-concise
synopsis:             Utilities for Control.Lens.Cons
description:
    concise provides a handful of functions to extend what you can
    do with Control.Lens.Cons.

category:             Data, Lenses
abi:                  f2b0f586b289998e826fcd061d971db4
exposed:              True
exposed-modules:      Control.Lens.Cons.Extras
import-dirs:          /usr/lib/ghc-8.10.2/site-local/concise-0.1.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/concise-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/concise-0.1.0.1
hs-libraries:         HSconcise-0.1.0.1-Bwj5cWW3TyrAykV4QC4MLQ
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    lens-4.19.2-BXTIzFWMinhF9XKS7GTojz text-1.2.3.2

haddock-interfaces:   /usr/share/doc/haskell-concise/html/concise.haddock
haddock-html:         /usr/share/doc/haskell-concise/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

